@charset "utf-8";
/* CSS Document */

.layer5
{
	width:100%;text-align:center;background-color:#FFF;height:auto;float:left;clear:both;
}
.layer5in
{
	/*1680 990*/
	text-align:center; margin: 35px auto 35px 0px;display:inline-block;width:100%;max-width:1000px;color:#4b4a4a;
	font-family:Verdana, Geneva, sans-serif;font-size:16px; 
}
.layer5left , .layer5right
{
	display:inline-block; 
}
.layer5left
{
	float:left;text-align:right;width:49%;
}
.layer5right
{
	float:right;text-align:right; width:49%;
}
.layer5img , .layer5div
{
	width:100%;display:inline-block;clear:both;
}
.layer5div
{
	margin-top:9px;
}
.layer5left , .layer5right
{
	display:inline-block; 
}
.layer5left1
{
	float:left;text-align:center;width:66%;color:#4b4a4a;font-size:20px;padding-left:5%;margin-left:14%;
}
.layer5left1fullwidth
{
	float:left;text-align:center;width:93%;color:#4b4a4a;font-size:20px;padding-left:2%;margin-left:5%;
}
.layer5right1
{
	/*67 487 */
	float:left;text-align:right; width:15%;
}
.layer5sep
{
	float:left;clear:both; width:100%;height:18px;margin-top:3px;margin-bottom:3px;
}

@media all and (min-width: 1025px) and (max-width: 1050px) 
{
	.layer5in
	{
		max-width:975px;
	}
}
@media all and (min-width: 1000px) and (max-width: 1025px) 
{
	.layer5in
	{
		max-width:950px;
	}
}
@media all and (min-width: 975px) and (max-width: 1000px) 
{
	.layer5in
	{
		max-width:925px;
	}
}
@media all and (min-width: 950px) and (max-width: 975px) 
{
	.layer5in
	{
		max-width:910px;margin-right:10px;
	}
}
@media all and (min-width: 925px) and (max-width: 950px) 
{
	.layer5in
	{
		max-width:890px;margin-right:10px;
	}

}
@media all and (min-width: 900px) and (max-width: 925px) 
{
	.layer5in
	{
		max-width:870px;margin-right:10px;
	}

}
@media all and (min-width: 875px) and (max-width: 900px) 
{
	.layer5in
	{
		max-width:840px;margin-right:10px;
	}

}
@media all and (min-width: 850px) and (max-width: 875px) 
{
	.layer5in
	{
		max-width:810px;margin-right:10px;
	}

}
@media all and (min-width: 825px) and (max-width: 850px) 
{
	.layer5in
	{
		max-width:785px;margin-right:10px;
	}
	
}
@media all and (min-width: 800px) and (max-width: 825px) 
{
	.layer5in
	{
		max-width:760px;margin-right:10px;
	}


}
@media all and (min-width: 775px) and (max-width: 800px) 
{
	.layer5in
	{
		max-width:735px;margin-right:10px;
	}
	.layer5left1
	{
		width:72%;color:#4b4a4a;font-size:19px;padding-left:2%;margin-left:8%;
	}
	.layer5left1fullwidth
	{
		font-size:19px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}

}
@media all and (min-width: 750px) and (max-width: 775px) 
{
	.layer5in
	{
		max-width:710px;margin-right:10px;
	}
	.layer5left1
	{
		width:72%;color:#4b4a4a;font-size:19px;padding-left:2%;margin-left:8%;
	}
	.layer5left1fullwidth
	{
		font-size:19px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}
}
@media all and (min-width: 725px) and (max-width: 750px) 
{
	.layer5in
	{
		max-width:685px;margin-right:10px;
	}
	.layer5left1
	{
		width:71%;color:#4b4a4a;font-size:19px;padding-left:2%;margin-left:8%;
	}
	.layer5left1fullwidth
	{
		font-size:19px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}
}
@media all and (min-width: 700px) and (max-width: 725px) 
{
	.layer5in
	{
		max-width:660px;margin-right:10px;
	}
	.layer5left1
	{
		width:66%;color:#4b4a4a;font-size:19px;padding-left:2%;margin-left:10%;
	}
	.layer5left1fullwidth
	{
		font-size:19px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}
}
@media all and (min-width: 675px) and (max-width: 700px) 
{
	.layer5in
	{
		max-width:635px;margin-right:10px;
	}
	.layer5left1
	{
		width:66%;color:#4b4a4a;font-size:18px;padding-left:2%;margin-left:10%;
	}
	.layer5left1fullwidth
	{
		font-size:18px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}
}
@media all and (min-width: 650px) and (max-width: 675px) 
{
	.layer5in
	{
		max-width:610px;margin-right:10px;
	}
	.layer5left1
	{
		width:66%;color:#4b4a4a;font-size:17px;padding-left:2%;margin-left:10%;
	}
	.layer5left1fullwidth
	{
		font-size:17px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}
}
@media all and (min-width: 625px) and (max-width: 650px) 
{
	.layer5in
	{
		max-width:585px;margin-right:10px;
	}
	.layer5left1
	{
		width:66%;color:#4b4a4a;font-size:17px;padding-left:2%;margin-left:10%;
	}
	.layer5left1fullwidth
	{
		font-size:17px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}
}
@media all and (min-width: 600px) and (max-width: 625px) 
{
	.layer5in
	{
		max-width:560px;margin-right:10px;
	}
	.layer5left1
	{
		width:64%;color:#4b4a4a;font-size:17px;padding-left:2%;margin-left:10%;
	}
	.layer5left1fullwidth
	{
		font-size:17px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}
}
@media all and (min-width: 575px) and (max-width: 600px) 
{
	.layer5in
	{
		max-width:535px;margin-right:10px;
	}
	.layer5left1
	{
		width:64%;color:#4b4a4a;font-size:17px;padding-left:2%;margin-left:10%;
	}
	.layer5left1fullwidth
	{
		font-size:17px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}
}
@media all and (min-width: 550px) and (max-width: 575px) 
{
	.layer5in
	{
		max-width:510px;margin-right:10px;
	}
	.layer5left1
	{
		width:64%;color:#4b4a4a;font-size:16px;padding-left:2%;margin-left:9%;
	}
	.layer5left1fullwidth
	{
		font-size:16px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}
}
@media all and (min-width: 525px) and (max-width: 550px) 
{
	.layer5in
	{
		max-width:485px;margin-right:10px;
	}
	.layer5left1
	{
		width:63%;color:#4b4a4a;font-size:16px;padding-left:2%;margin-left:7%;
	}
	.layer5left1fullwidth
	{
		font-size:16px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}
}
@media all and (min-width: 500px) and (max-width: 525px) 
{
	.layer5in
	{
		max-width:460px;margin-right:10px;
	}
	.layer5left1
	{
		width:64%;color:#4b4a4a;font-size:16px;padding-left:2%;margin-left:6%;
	}
	.layer5left1fullwidth
	{
		font-size:16px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}
}


@media all and (min-width: 475px) and (max-width: 500px) 
{
	.layer5in
	{
		max-width:435px;margin-right:10px;
	}
	.layer5left1
	{
		width:64%;color:#4b4a4a;font-size:16px;padding-left:2%;margin-left:5%;
	}
	.layer5left1fullwidth
	{
		font-size:16px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}
}
@media all and (min-width: 450px) and (max-width: 475px) 
{
	.layer5in
	{
		max-width:410px;margin-right:10px;
	}
	.layer5left1
	{
		width:64%;color:#4b4a4a;font-size:15px;padding-left:2%;margin-left:3%;
	}
	.layer5left1fullwidth
	{
		font-size:15px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:16%;
	}
}
@media all and (min-width: 425px) and (max-width: 450px) 
{
	.layer5in
	{
		max-width:400px;
	}
	.layer5left
	{
		float:left;text-align:center;width:100%;margin-bottom:7px;margin-top:6px;
	}
	.layer5right
	{
		float:left;text-align:center;width:100%;margin-bottom:7px;margin-top:6px;
	}
	.layer5left1
	{
		width:74%;color:#4b4a4a;font-size:18px;padding-left:2%;margin-left:2%;
	}
	.layer5left1fullwidth
	{
		font-size:18px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:18%;margin-right:2%;
	}
	.layer5sep
	{
		height:4px;margin-top:3px;margin-bottom:3px;
	}
}
@media all and (min-width: 400px) and (max-width: 425px) 
{
	.layer5in
	{
		max-width:375px;
	}
	.layer5left
	{
		float:left;text-align:center;width:100%;margin-bottom:7px;margin-top:6px;
	}
	.layer5right
	{
		float:left;text-align:center;width:100%;margin-bottom:7px;margin-top:6px;
	}
	.layer5left1
	{
		width:73%;color:#4b4a4a;font-size:18px;padding-left:2%;margin-left:2%;
	}
	.layer5left1fullwidth
	{
		font-size:18px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:18%;margin-right:2%;
	}
	.layer5sep
	{
		height:4px;margin-top:3px;margin-bottom:3px;
	}
}
@media all and (min-width: 375px) and (max-width: 400px) 
{
	.layer5in
	{
		max-width:350px;
	}
	.layer5left
	{
		float:left;text-align:center;width:100%;margin-bottom:7px;margin-top:6px;
	}
	.layer5right
	{
		float:left;text-align:center;width:100%;margin-bottom:7px;margin-top:6px;
	}
	.layer5left1
	{
		width:72%;color:#4b4a4a;font-size:18px;padding-left:2%;margin-left:2%;
	}
	.layer5left1fullwidth
	{
		font-size:18px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:18%;margin-right:2%;
	}
	.layer5sep
	{
		height:4px;margin-top:3px;margin-bottom:3px;
	}
}
@media all and (min-width: 350px) and (max-width: 375px) 
{
	.layer5in
	{
		max-width:325px;
	}
	.layer5left
	{
		float:left;text-align:center;width:100%;margin-bottom:7px;margin-top:6px;
	}
	.layer5right
	{
		float:left;text-align:center;width:100%;margin-bottom:7px;margin-top:6px;
	}
	.layer5left1
	{
		width:70%;color:#4b4a4a;font-size:18px;padding-left:2%;margin-left:2%;
	}
	.layer5left1fullwidth
	{
		font-size:18px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:18%;margin-right:2%;
	}
	.layer5sep
	{
		height:4px;margin-top:3px;margin-bottom:3px;
	}
}
@media all and (min-width: 325px) and (max-width: 350px) 
{
	.layer5in
	{
		max-width:300px;
	}
	.layer5left
	{
		float:left;text-align:center;width:100%;margin-bottom:7px;margin-top:6px;
	}
	.layer5right
	{
		float:left;text-align:center;width:100%;margin-bottom:7px;margin-top:6px;
	}
	.layer5left1
	{
		width:70%;color:#4b4a4a;font-size:16px;padding-left:2%;margin-left:2%;
	}
	.layer5left1fullwidth
	{
		font-size:18px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:18%;margin-right:2%;
	}
	.layer5sep
	{
		height:4px;margin-top:3px;margin-bottom:3px;
	}
}
@media all and (min-width: 1px) and (max-width: 325px) 
{
	.layer5in
	{
		max-width:275px;
	}
	.layer5left
	{
		float:left;text-align:center;width:100%;margin-bottom:7px;margin-top:6px;
	}
	.layer5right
	{
		float:left;text-align:center;width:100%;margin-bottom:7px;margin-top:6px;
	}
	.layer5left1
	{
		width:69%;color:#4b4a4a;font-size:16px;padding-left:2%;margin-left:2%;
	}
	.layer5left1fullwidth
	{
		font-size:18px;
	}
	.layer5right1
	{
		float:left;text-align:center; width:18%;margin-right:2%;
	}
	.layer5sep
	{
		height:4px;margin-top:3px;margin-bottom:3px;
	}
}
